etc/lam
usr/bin/lamclean
usr/bin/lamexec
usr/bin/lamgrow
usr/bin/laminfo
usr/bin/lamshrink
usr/bin/lamtrace
usr/bin/mpimsg
usr/bin/mpiexec.lam
usr/bin/mpirun.lam
usr/bin/mpitask
usr/bin/lamd
usr/bin/tping
usr/bin/hboot
usr/bin/lamboot
usr/bin/lamhalt
usr/bin/lamnodes
usr/bin/recon
usr/bin/tkill
usr/bin/lamwipe
usr/share/man/man1/hboot.1
usr/share/man/man1/lamd.1
usr/share/man/man1/lamhalt.1
usr/share/man/man1/laminfo.1
usr/share/man/man1/lamnodes.1
usr/share/man/man1/lamboot.1
usr/share/man/man1/lamclean.1
usr/share/man/man1/lamexec.1
usr/share/man/man1/lamgrow.1
usr/share/man/man1/lamshrink.1
usr/share/man/man1/lamtrace.1
usr/share/man/man1/lamwipe.1
usr/share/man/man1/mpimsg.1
usr/share/man/man1/mpirun.lam.1
usr/share/man/man1/mpiexec.lam.1
usr/share/man/man1/mpitask.1
usr/share/man/man1/recon.1
usr/share/man/man1/tkill.1
usr/share/man/man1/tping.1
usr/share/man/man7/libmpi.7
usr/share/man/man5/CONSTANTS.5
usr/share/man/man5/appschema.5
usr/share/man/man5/bhost.5
usr/share/man/man5/conf.5
usr/share/man/man5/lam-helpfile.5
usr/share/man/man5/procschema.5
usr/share/man/man7/LAM.7
usr/share/man/man7/MPI.7
usr/share/man/man7/lam.7
usr/share/man/man7/mpi.7
usr/share/man/man7/lamssi_boot.7
usr/share/man/man7/lamssi.7
usr/share/man/man7/lamssi_coll.7
usr/share/man/man7/lamssi_cr.7
usr/share/man/man7/lamssi_rpi.7
usr/lib/lam/bin
usr/lib/lam/etc
usr/lib/update-cluster/lam.updatelist
